import { CheckSessionProvider } from "@/providers/check-session-provider";

import { Footer } from "@/components/footer";
import { FormStepper } from "./_components/form-stepper";
import { Heading } from "./_components/heading";
import { Header } from "@/components/header";

export default function CreateAgent() {
  return (
    <CheckSessionProvider>
      <div>
        <Header />
        <Heading />
        <FormStepper />
        <Footer />
      </div>
    </CheckSessionProvider>
  );
}
