import { Hero } from "./_components/hero";
import { Features } from "./_components/features";
import { CTA } from "./_components/cta";
import { Tokenomics } from "./_components/tokenomics";
import { Roadmap } from "./_components/roadmap";

import { Footer } from "@/components/footer";
import { Header } from "@/components/header";

export default function Home() {
  return (
    <>
      <div
      className="bg-[url(/background-6.png)] bg-cover bg-center bg-opacity-10"
      >
        <Header />
        <Hero />
      </div>
      <Features />
      <hr className="border-primary" />
      <Tokenomics />
      <hr className="border-primary" />
      <Roadmap />
    <hr className="border-primary" />
      <div className="bg-[url(/background-2.png)] bg-bottom">
        <CTA />
      <hr className="border-primary" />
        <Footer />
      </div>
    </>
  );
}
