import { Heading } from "./_components/heading";

import { AgentList } from "./_components/agent-list";
import { Footer } from "@/components/footer";
import { Suspense } from "react";
import { Header } from "@/components/header";

export default function Explore() {
  return (
    <>
      <div className="relative">
        <Header />
        <Heading />
        <Suspense>
          <AgentList />
        </Suspense>
        <Footer />
      </div>
    </>
  );
}
